#ifndef CLNOTICEDETAIL_H
#define CLNOTICEDETAIL_H

#include <QWidget>
#include "CHttpBll.h"

namespace Ui {
class clNoticeDetail;
}

class clNoticeDetail : public QWidget
{
    Q_OBJECT
signals:
	void gobackNoticeList();
public:
    explicit clNoticeDetail(CNoticeInfo ni, QWidget *parent = nullptr);
    ~clNoticeDetail();

    void setUI(const int nLeft, const int nTop, const int nWidth, const int nHeight);
private slots:
    void on_btn_gobackList_clicked();

private:
    Ui::clNoticeDetail *ui;

	CNoticeInfo m_ni;
};

#endif // CLNOTICEDETAIL_H
